Subject: Re: linux-next: duplicate patch in the ipmi tree

From: Corey Minyard <[email-masked]>
Date: Wed, 13 Aug 2025 21:41:55 -0500

On Thu, Aug 14, 2025 at 11:42:14AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the devicetree tree as a different commit
> (but the same patch):

I think by normal rules this belongs in my tree.  I'm not sure how it
got into the devicetree tree without my ack.  Or maybe the rules around
device tree are different.

I'm fine with it either place, though.

-corey

> 
>   84e7845761c7 ("dt-bindings: ipmi: aspeed,ast2400-kcs-bmc: Add missing "clocks" property")
> 
> This is commit
> 
>   a2f5472f1cbe ("dt-bindings: ipmi: aspeed,ast2400-kcs-bmc: Add missing "clocks" property")
> 
> in the devicetree tree.
> 
> -- 
> Cheers,
> Stephen Rothwell